Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 16:32:34 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi Team, 

Am working Alshaya and I like the brand, I made an order and yesterday I received call at 4pm from delivery . 
I told him before 3pm I I’ll available in my room , if you please delivered in dubai hills mall am working there 
I said he can’t do the delivery to dubai hills mall . 
I don’t understand ur service . 
You did not mention delivery time to choose while ordering . 
this happening  for lot of customers . You are loosing customers . My  order number 9423195565 . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5962171